Bug 122758 - 3com bluetooth pcmcia card driver crashes on insert
Summary: 3com bluetooth pcmcia card driver crashes on insert
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 18:24 UTC by Johannes Reykdal
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:13:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from /var/log/messages (5.95 KB, text/plain)
2004-05-07 18:26 UTC, Johannes Reykdal
no flags Details

Description Johannes Reykdal 2004-05-07 18:24:15 UTC
Description of problem:
3Com PCMCIA Bluetooth card (3CRWB60-A) is inserted into the proper
slot and the driver crashes with many errors


Version-Release number of selected component (if applicable):
2.6.5-1.353 #1 Thu May 6 16:22:03 EDT 2004 i686 i686 i386 GNU/Linux


How reproducible:
Always


Steps to Reproduce:
1. Modprobe yenta_socket and restart pcmcia (never figured that one out)
2. Insert card
3. Watch output
  
Actual results:
driver crash, errors to console, pcmcia slot locked

Expected results:
Working bluetooth card

Additional info:
error output attached to report

Comment 1 Johannes Reykdal 2004-05-07 18:26:25 UTC
Created attachment 100090 [details]
output from /var/log/messages

Comment 2 Dave Jones 2004-12-08 06:35:07 UTC
any improvement with 2.6.9 update ?

Comment 3 Dave Jones 2005-04-16 06:13:00 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.